Skip Menu |
 

This queue is for tickets about the Data-Visitor CPAN distribution.

Report information
The Basics
Id: 32310
Status: resolved
Priority: 0/
Queue: Data-Visitor

People
Owner: Nobody in particular
Requestors: itegebo [...] berkeley.edu
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in:
  • 0.08
  • 0.09
  • 0.10
  • 0.12
  • 0.13
  • 0.14
Fixed in:
  • 0.01
  • 0.02
  • 0.03
  • 0.04
  • 0.05



Subject: Fails to build on 5.6
Download (untitled) / with headers
text/plain 240b
Looking at the output of CPAN testers, Data::Visitor doesn't build on perl-5.6.X all the way back to 0.08; it would be helpful if the META.yml reflected this as it also fails on the 5.6.x boxes I'm working on. Thanks for all the hard work!
Yeah, that has been driving me nuts these past two days, but it's finally taken care of. Cheers,


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.